{{#each realms}}
    <div class="list-group">
        <div class="list-group-item settings-realm" data-tippy-content="{{ name }}">
            <input type="checkbox" class="js-toggle-all"{{ allHiddenChecked }}>{{ name }}
        </div>
        {{#each characters }}
            <div class="list-group-item">
                <input type="checkbox" class="js-toggle" name="hide_{{ id }}"{{ hiddenChecked }}>{{ settingsCharacter }}<span class="highlight">{{ level }}</span>
            </div>
        {{/each}}
    </div>
    <!--<div class="card card-body">
        <div class="card-title">
            <a class="panel-title" data-toggle="collapse" data-parent="#home-settings-hide" href="#collapse{{ id }}">{{ name }}</a>
            <input type="checkbox" class="js-toggle-all"{{ allHiddenChecked }}>
        </div>
        <div id="collapse{{ id }}" class="card-body collapse" aria-expanded="false">
            {{#each characters}}
                <div class="checkbox">
                    <label><input type="checkbox" class="js-toggle" name="hide_{{ id }}"{{ hiddenChecked }}>{{ name }} - {{ level }} {{ characterRace }} {{ characterClass }}</label>
                </div>
            {{/each}}
        </div>
    </div>-->
{{/each}}
